name: openmailbox
canonical:
  canonicalName:
    source: nuit-debout
    value: Openmailbox
  categories:
    - source: nuit-debout
      value: Messagerie
  longDescription:
    fr:
      source: nuit-debout
      value: "Contrairement à d'autres services d'e-mail, Openmailbox est basé sur du code open source. En plus, le système de registre ne compromet pas la vie privée, et il ne stocke pas les adresses IP. <a rel=\"nofollow\" class=\"external text\" href=\"http://quick-tutoriel.com/openmailbox-un-service-de-mail-anonyme-et-securise/\">Guide d'utilisation.</a>"
  sourceCode:
    source: nuit-debout
    value: 'https://github.com/f0go/OpenMailbox'
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "Contrairement à d'autres services d'e-mail, Openmailbox est basé sur du code open source. En plus, le système de registre ne compromet pas la vie privée, et il ne stocke pas les adresses IP. <a rel=\"nofollow\" class=\"external text\" href=\"http://quick-tutoriel.com/openmailbox-un-service-de-mail-anonyme-et-securise/\">Guide d'utilisation.</a>"
  Fonction: Messagerie
  Libre: true
  Lien vers le code: 'https://github.com/f0go/OpenMailbox'
  Nb de développeurs: '1'
  Outil: Openmailbox
  URL:
    - 'https://www.openmailbox.org/'
